Bug 257856 - www/py-webargs: Update to 8.0.1
Summary: www/py-webargs: Update to 8.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/marshmallow-code/w...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-15 11:19 UTC by Goran Mekić
Modified: 2021-08-16 09:32 UTC (History)
1 user (show)

See Also:


Attachments
webargs.diff (891 bytes, patch)
2021-08-15 11:19 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2021-08-15 11:19:02 UTC
Created attachment 227213 [details]
webargs.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 13.0, amd64 tested)
  * maketest: OK (303 passed, 2 skipped, 18 warnings)
Comment 1 commit-hook freebsd_committer 2021-08-16 09:18:00 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=f33eafac7455111ac7c501975072988e6700e3c9

commit f33eafac7455111ac7c501975072988e6700e3c9
Author:     Goran Mekić <meka@tilda.center>
AuthorDate: 2021-08-16 09:16:59 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-08-16 09:16:59 +0000

    www/py-webargs: Update to 8.0.1

    Changelog:      https://github.com/marshmallow-code/webargs/blob/dev/CHANGELOG.rst#801-2021-08-12

    PR:             257856

 www/py-webargs/Makefile | 2 +-
 www/py-webargs/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-08-16 09:32:05 UTC
Committed, thanks!